aboutsummaryrefslogtreecommitdiff
path: root/autogen.bash
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.bash')
-rwxr-xr-xautogen.bash6
1 files changed, 1 insertions, 5 deletions
diff --git a/autogen.bash b/autogen.bash
index ab050eddb..d4dc3540c 100755
--- a/autogen.bash
+++ b/autogen.bash
@@ -30,11 +30,7 @@ get() {
kill $KILL_PID
}
-misc/do_m4.bash paludis/Makefile.am || exit $?
-misc/do_m4.bash paludis/paludis.hh || exit $?
-misc/do_m4.bash paludis/util/util.hh || exit $?
-misc/do_m4.bash paludis/util/Makefile.am || exit $?
-misc/do_m4.bash hooks/Makefile.am || exit $?
+./autotools_prepare.bash || exit $?
run mkdir -p config
run $(get libtoolize 1.5 ) --copy --force --automake
rm -f config.cache